EBOOK-META(1)

NAME
ebook-meta - ebook-meta

    ebook-meta ebook_file [options]

Läs/skriv metadata från/till e-bokfil.

Stödda format för läsning av metadata: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Stödda format för skrivning av metadata: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Olika filtyper stöder olika sorters metadata. Om du försöker ställa in några metadata för en filtyp som inte stöder den kommer metadata att ignoreras.

När du skickar argument till ebook-meta som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--author-sort
    Sträng som ska användas vid sortering av författare. Om denna inte anges och författaren eller författarna anges, kommer strängen automatiskt genereras från författarens eller författarnas namn.

--authors, -a
    Ange författarna. Flera författare ska avgränsas med &-tecken. Författarnamnen bör vara i ordningen Förnamn Efternamn.

--book-producer, -k
    Ange bokens producent.

--category
    Ange bokens kategori.

--comments, -c
    Ange e-bokbeskrivning.

--cover
    Ställ in omslaget till den angivna filen.

--date, -d
    Ange publiceringsdatumet.

--from-opf
    Läs metadata från den angivna OPF-filen och använd dem som metadata i e-boken. Metadata som anges på kommandoraden kommer att åsidosätta metadata som lästs från OPF-filen

--get-cover
    Hämta omslag från e-bok och spara det som specificerad filen.

--help, -h
    visa denna hjälptext och avsluta

--identifier
    Ställ in identifierare för boken, kan anges flera gånger. Till exempel: --identifier URI:https://acme.com --identifier isbn:12345 För att ta bort en identifierare, ange inte något värde, --identifier isbn: Observera att för EPUB-filer kan en identifierare markerad som paketidentifierare inte tas bort.

--index, -i
    Ange bokens index i denna serie.

--isbn
    Ange ISBN för boken.

--language, -l
    Ange språket.

--lrf-bookid
    Ange BookID i LRF-filer

--publisher, -p
    Ange e-bokutgivare.

--rating, -r
    Ange betyg. Bör vara ett nummer mellan 1 och 5.

--series, -s
    Ange serien denna e-bok tillhör.

--tags
    Ange taggarna för boken. Ska vara en kommaseparerad lista.

--title, -t
    Ange titeln.

--title-sort
    Titelversionen som ska användas för sortering. Om denna inte anges, och titeln är angiven, kommer den automatiskt genereras från titeln.

--to-opf
    Ange namnet på en OPF-fil. Metadata kommer att skrivas till OPF-filen.

--version
    visar programmets versionsnummer och avsluta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal